body {
	padding-left: 0;
	padding-right: 0;
	padding-top: 116px;
}

@media (max-width: 768px) {
	body {
		padding-top: 76px;
	}
}

@media (min-width: 1260px) {
	.container-fluid {
		max-width: 1440px;
	}
}

/*input[type='text'],
input[type='password'],
input[type="email"],
textarea {
	border-radius: 0;
}*/

/*select {
	width: 100%;
	background:
		linear-gradient(45deg, transparent 50%, #aaa 50%),
		linear-gradient(135deg, #aaa 50%, transparent 50%),
		linear-gradient(to right, transparent, transparent);
	background-position:
		calc(100% - 21px) calc(1em + 2px),
		calc(100% - 16px) calc(1em + 2px),
		100% 0;
	background-size:
		5px 5px,
		5px 5px,
		2.5em 2.5em;
	background-repeat: no-repeat;

	border: thin solid #aaa;
	font: 300 1em/100% "Helvetica Neue", Arial, sans-serif;
	line-height: 1.5em;
	padding: 0.5em 3.5em 0.5em 1em;


	border-radius: 4px;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance:none;
	-moz-appearance:none;

}*/

select:focus {
	outline: none;
}
